Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 05:22:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de april                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  april Bot:  Hi April ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  96572994897 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9657299497 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  555569632            09:05 AM, 03rd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:05 AM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:05 AM, 03rd May                     april                    Ok           09:06 AM, 03rd May                   Mohammed                   is this contact number working 971555569633           09:08 AM, 03rd May                   Mohammed                   Hi April, I'm not getting a response from you. Are we still connected?           09:09 AM, 03rd May                   Mohammed                   Hi April, I have not received a response from you still, please confirm if we are still connected?           09:13 AM, 03rd May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:19 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499730